Echo Off
Cls
Echo                    Zug's Adventures on Eco Island
Echo                    Version 1.0      8/10/92
Echo Requirements:
Echo    - 640k RAM.
Echo    - a hard drive and mouse.
Echo    - EGA or VGA graphics.
Echo    - 8 mhz or faster.
Echo .
pause
Cls
Echo .
Echo To Install:
Echo    1) Put floppy disk 1 in a disk drive.
Echo    2) Make that drive the default (e.g. type "A:" and press Enter).
Echo    3) Type "Install" and press the Enter key.
Echo .
Echo To Modify Installation:
Echo    If you have already installed the program, you may select a different
Echo    sound accessory or graphics type by running install from the hard
Echo    drive.  Simply change to the "ZugWare\Eco" directory, type "Install",
Echo    press Enter, and, when a menu appears, choose the "Re-select" option.
Echo .
pause
Cls
Echo .
Echo To Run:
Echo    1) Make sure you are in the directory called "ZugWare\Eco"
Echo       (e.g. If the hard drive is 'C', type "C:", press Enter,
Echo       and type "cd ZugWare\Eco" and press Enter).
Echo    2) Type "Eco" and press Enter.
Echo .
Echo To Run using the Run menu:
Echo    1) Change to the root directory.
Echo    2) Type 'zwRun'.
Echo .
Echo To Un-install:
Echo    1) Change to the root directory.
Echo    2) Type 'zwRemove'.
Echo .

        

